<?php

/**
 * Created by AW framework.
 * User: Ahmed Hamdi
 * Date: 25/03/2017
 * Time: 11:25 م
 */
/** Admin panel */
define('adminTitle', 'لوحه التحكم');
define('appTitle', 'تطبيق CMS');
define('appInTitle', 'تطبيق CMS');
define('copyRights', ' 2017 © Simple');
/** end of admin panel */
/** login */
define('loginName', 'تسجيل الدخول');
define('userNameTitle', 'اسم الدخول');
define('passwordTitle', 'كمله المرور');
define('rememberMeTitle', 'تذكرني');
define('loginButtonTitle', 'دخول');
define('loginRequiredMsg', 'ادخل اسم الدخول وكلمه المرور');
/** end of login */
/** header */
define('profileTitle', 'بياناتي');
define('logoutTitle', 'خروج');
/** end of header */
/** index */
define('indexTitle', 'لوحه البيانات');
define('indexSubTitle', 'ارقام وتقارير');
define('indexInTitle', 'لوحه البيانات الخاصه بالموقع');
define('indexTimeTitle', 'الوقت الحالي:');
define('indexInfoTitle', 'لوحه التحكم الخاصه ب :');
/** end of index */
/** generals */
define('addFormTitle', 'اضافه جديد فى ');
define('settingFormTitle', 'الاعدادات فى ');
define('settingToFormTitle', ' ل مجموعه ');
define('showLinkTitle', 'عرض البيانات');
define('goodVaildTitle', 'تم ادخال جميع البيانات المطلوبه بنجاح');
define('badVaildTitle', 'يوجد خطا او بيانات فارغه مطلوبه فى الحقول التاليه');
define('saveButtonTitle', 'حفظ');
define('cancelButtonTitle', 'الغاء');
define('editFormTitle', 'التعديل فى ');
define('editButtonTitle', 'تعديل');
define('showFormTitle', 'العرض فى ');
define('addLinkTitle', 'اضافه جديد');
define('deleteButtonTitle', 'حذف');
define('uploadChangeButtonTitle', 'تغير');
define('uploadDeleteButtonTitle', 'حذف');
define('uploadChooseuttonTitle', 'اختر واحد');
define('settingButtonTitle', 'الاعدادات');
define('noteTitle', 'ملاحظه!');
define('noteUploadImages', 'يمكنك فقط رفع صور');
define('noteUploadFiles', 'يمكنك فقط رفع  ملفات');

define('buttonStatusTitle', 'الحاله');
define('buttonActiveButton', 'نشط');
define('buttonNotActiveButton', 'غير نشط');
define('buttonYesButton', 'نعم');
define('buttonNoButton', 'لا');

define('backBtn', 'رجوع');
define('printBtn', 'طباعة');
/** end of generals */
/** error and success */
define('errorAdding', 'يوجد مشكله فى الاضافه');
define('errorEditing', 'يوجد مشكله مع التعديل');
define('errorRelated', 'هذه العناصر مرتبطه بعناصر اخرى ');
define('errorDeleting', 'يوجد مشكله تحدث مع الحذف');
define('errorAuth', 'يجب تحديث صلاحياتك قبل القيام بهذه الوظيفه');
define('errorAllow', 'انت لا تملك الصلاحيه للقيام هذه الوظيفه , ارجع الى الاداره');
define('errorFound', 'هذا العنصر موجود من قبل بنفس الخصائص');
define('errorProblem', 'يوجد مشكله هنا');
define('errorTitle', 'صفحه الخطا');
define('errorSubTitle', 'يوجد اخطاء');
define('errorNote', 'خطا');
define('errorDirection', 'وصف الخطا متوفر اسفل الصفحه');
define('errorReturn', 'ارجع الى لوحه البيانات');
define('errorAdmin', 'ارجع الى الاداره لكى تتمكن من تصليح الخطا لك');
/** end of error and success */
/** member */
define('memberMyInfoTitle', 'بياناتى');
define('memberNameTitle', 'الاسم');
define('memberEmailTitle', 'البريد الالكتروني');
define('memberDuplicateEmailTitle', 'استخدم بريد اخر الان هذا البريد مستخدم');
define('memberRoleTitle', 'المجموعه');
define('memberChooseOneTitle', 'اختر واحد');
define('memberLoginInfoTitle', 'بيانات الدخول');
define('memberUsernameTitle', 'اسم الدخول');
define('memberDuplicateUsernameTitle', 'استخدم اسم اخر الان هذا الاسم مستخدم');
define('memberPasswordTitle', 'كلمه المرور');
define('memberNewPasswordTitle', 'كمله المرور الجديده');
define('memberConfirmPasswordTitle', 'تاكيد كلمه المرور');
/** end of member */
/** role */
define('roleNameTitle', 'اسم المجموعه');
define('roleMenuTitle', 'تحكم فى القائمه');
define('roleControlTitle', 'تحكم فى الكنترول');
define('roleChangeAllTitle', 'تغير الكل');
define('roleShowTitle', 'عرض');
define('roleHideTitle', 'اخفاء');
define('roleAllowTitle', 'مسموح');
define('roleDenyTitle', 'ممنوع');
/** end of role */
/** menu */
define('menuHideElementTitle', 'اخفاء العناصر');
define('menuShowElementTitle', 'عرض العناصر');
define('menuNameEnglishTitle', 'الاسم الانجليزى');
define('menuNameArabicTitle', 'الاسم العربي');
define('menuLinkTitle', 'الرابط');
define('menuParentTitle', 'الوالد');
define('menuParentMainTitle', 'الرئيسيه');
define('menuActiveNameTitle', 'الاسم النشط');
define('outmenuArabicOverviewTitle', 'المحتوى العربى');
define('outmenuEnglishOverviewTitle', 'المحتوى  الانجليزى');

/** end of menu */
/** control */
define('controlEnglishNameTitle', 'اسم الكنترول بالانجليزى');
define('controlArabicNameTitle', 'اسم الكنترول بالعربي');
define('controlTitleTitle', 'عنوان الكنترول');
define('controlTitleNotes', "مثل 'page'");
define('controlServicesTitle', 'خدمات');
define('controlServiceNameTitle', 'اسم الحدث');
define('controlServiceDisplayArabicTitle', 'العرض بالعربي');
define('controlServiceDisplayEnglishTitle', 'العرض بالانجليزى');
define('controlAddOneButton', 'اضافه واحد');
define('controlAllowTitle', 'مسموح');
define('controlDenyTitle', 'ممنوع');
define('controlChooseTitle', 'اختر');
/** end of control */
/** sub category */
define('subcategoryArabicNameTitle', 'الاسم بالعربي');
define('subcategoryEnglishNameTitle', 'الاسم بالانجليزى');
define('subcategoryCategoryTitle', 'التصنيف');
define('subcategoryChooseOneTitle', 'اختر واحد');
define('subcategoryCodeTitle', 'الرمز');
define('subcategoryImageTitle', 'صوره');
define('subcategoryCategoryNameTitle', 'اسم التصنيف');
/** end of sub category */
/** country */
define('countryArabicNameTitle', 'الاسم بالعربي');
define('countryEnglishNameTitle', 'الاسم بالانجليزى');
define('countryImageTitle', 'صوره');
/** end of country */
/** eventsr */
define('manufacturerArabicNameTitle', 'الاسم بالعربي');
define('manufacturerEnglishNameTitle', 'الاسم بالانجليزى');
define('manufacturerUrlTitle', 'الرابط');
define('manufacturerArabicOverviewTitle', 'نظره عامه بالعربي');
define('manufacturerEnglishOverviewTitle', 'نظره عامه بالانجليزى');
define('manufacturerImageTitle', 'صوره');
/** end of manufacturer */
/** sub sub category */
define('subsubcategoryArabicNameTitle', 'الاسم بالعربي');
define('subsubcategoryEnglishNameTitle', 'الاسم بالانجليزى');
define('subsubcategorySubcategoryTitle', 'التصنيف الفرعي');
define('subsubcategoryChooseOneTitle', 'اختر واحد');
define('subsubcategoryCodeTitle', 'الرمز');
define('subsubcategoryImageTitle', 'صوره');
define('subsubcategorySubcategoryNameTitle', 'اسم التصنيف الفرعي');
/** end of sub sub category */
/** properties */
define('propertyArabicNameTitle', 'الاسم بالعربي');
define('propertyEnglishNameTitle', 'الاسم بالانجليزى');
/** end of properties */
/** category properties */
define('categoryPropertySubSubCategoryTitle', 'التصنيفات الفرعيه الثانيه');
define('categoryPropertyChooseOneTitle', 'اختر واحد');
define('propertyPropertyTitle', 'خاصيه');
define('propertyComparisonPropertyTitle', 'قيمه المقارنه');
define('propertySubSubCategoryNameTitle', 'اسم التصنيف الفرعي الثاني');
define('propertyPropertyNameTitle', 'اسم الخاصيه');
/** end of category properties */
/* clients */
define('clientMyInfoTitle', 'بيانات عامه');
define('clientNameTitle', 'الاسم العربى');
define('clientNameTitle_en', 'الاسم الانجليزى');
define('clientEmailTitle', 'البريد الالكتروني');
define('clientDuplicateEmailTitle', 'استخدم بريد اخر الان هذا البريد مستخدم');

define('clientPhoneTitle', 'الهاتف');
define('clientMobileTitle', 'الجوال');
define('clientImageTitle', 'صوره');

define('clientUrlTitle', 'الموقع الالكترونى');
/* end of clients */


/** slider */
define('sliderArabicNameTitle', 'الاسم بالعربي');
define('sliderEnglishNameTitle', 'الاسم بالانجليزى');
define('sliderArabicTitleTitle', 'العنوان  بالعربي');
define('sliderEnglishTitleTitle', 'العنوان بالانجليزى');
define('sliderArabicContentTitle', 'المحتوى بالعربي');
define('sliderEnglishContentTitle', 'المحتوى بالانجليزى');
define('sliderUrlTitle', 'المسار');
define('sliderOrderTitle', 'الترتيب');
define('sliderImageTitle', 'صوره');
/** end of slider */
/*  setting */
define('settingGeneralInformation', 'بيانات عامه');
define('settingSiteArabicName', 'اسم الموقع العربي');
define('settingSiteEnglishName', 'اسم الموقع الانجليزى');
define('settingEmail', 'البريد الالكتروني');
define('settingPhone', 'الهاتف');
define('settingMobile', 'الجوال');
define('settingOtherMobile', 'جوال اخر');
define('settingArabicLogo', 'شعار العربي');
define('settingEnglishLogo', 'شعار الانجليزى');
define('settingArabicAddress', 'العنوان بالعربي');
define('settingEnglishAddress', 'العنوان بالانجليزى');
define('settingMap', 'الخريطه');
define('settingArabicAboutUS', 'عن الموقع بالعربي');
define('settingEnglishAboutUs', 'عن الموقع بالانجليزى');
define('settingSocialNetworks', 'الشبكات الاجتماعيه');
define('settingFB', 'Facebook');
define('settingTW', 'Twitter');
define('settingINSTA', 'Instagram');
define('settingLIN', 'Linked in');
define('settingYT', 'Youtube');
define('settingRSS', 'RSS');
define('settingGPLUS', 'Google plus');
define('settingSnapChat', 'Snap chat');

define('companyprofile', 'دليل الشركه');
define('settingSatisifiedClients', 'عملاء مرضية');
define('settingSuccessfullProjects', 'المشاريع الناجحه');
define('settingExpertConsultants', 'الخبراء الاستشاريين');


define('settingMainSetting', 'اعدادات لوحه التحكم');
define('settingLang', 'لغه لوحه التحكم');
define('settingTheme', 'تصميم لوحه التحكم');
define('settingType', 'نوع لوحه اتحكم');
/*  end of setting */

/** news */
define('newsArabicNameTitle', 'الاسم بالعربي');
define('newsEnglishNameTitle', 'الاسم بالانجليزى');
define('newsArabicTitleTitle', 'العنوان  بالعربي');
define('newsEnglishTitleTitle', 'العنوان بالانجليزى');
define('newsArabicContentTitle', 'المحتوى بالعربي');
define('newsEnglishContentTitle', 'المحتوى بالانجليزى');
define('newsNewsDate', 'التاريخ');
define('newsImageTitle', 'صوره');
/** end of news */
/* * *
 *  Ahmed part
 */

/** events */
define('eventsArabicNameTitle', 'العنوان بالعربي');
define('eventsEnglishNameTitle', 'العنوان بالانجليزى');
define('eventsArabicOverviewTitle', 'ملخص الحدث بالعربي');
define('eventsEnglishOverviewTitle', 'ملخص الحدث بالانجليزى');
define('eventsArabicDetails', 'تفاصيل بالعربي');
define('eventsEnglishDetails', 'تفاصيل بالانجليزى');
define('eventsImageTitle', 'صوره الحدث');
define('eventsDateTitle', 'تاريخ الحدث');
define('eventsFromTitle', 'تاريخ البدايه');
define('eventsToTitle', 'تاريخ النهايه');
/** end of events */
/** category */
define('categoryArabicNameTitle', 'الاسم بالعربي');
define('categoryEnglishNameTitle', 'الاسم بالانجليزى');
define('categoryCodeTitle', 'الرمز');
define('categoryImageTitle', 'صوره');
/** end of category */
/** product */
define('productArabicNameTitle', 'الاسم بالعربي');
define('productEnglishNameTitle', 'الاسم بالانجليزى');
define('productCategoryNameTitle', 'التصنيف');
define('productSubCategoryNameTitle', 'التصنيف الفرعي');
define('productSubSubCategoryNameTitle', 'التصنيف الفرعي الثاني');
define('productCodeTitle', 'الرمز');
define('productChooseOneTitle', 'اختر واحد');
define('productArabicSummaryTitle', 'ملخص بالعربي');
define('productEnglishSummaryTitle', 'ملخص بالانجليزى');
define('productManufacturerTitle', 'المصنع');
define('productCountryTitle', 'الدول');
define('productImageTitle', 'صوره');
define('productDeliveryKSATitle', 'ايام التوصيل للسعوديه');
define('productDeliveryGCCTitle', 'ايام التصويل للخليج');
define('productArabicTargetTitle', 'تفاصيل بالعربي');
define('productEnglishTargetTitle', 'تفاصيل بالانجليزى');
define('productArabicSupplementFactsTitle', 'باقى الملحقات بالعربي');
define('productEnglishSupplementFactsTitle', 'باقى الملحقات بالانجليزى');
define('productMoreImageTitle', 'صور اخرى');
define('productAddOneButton', 'اضافه واحد');
define('productImageArabicNameTitle', 'الاسم بالعربي');
define('productImageEnglishNameTitle', 'الاسم بالانجليزى');
define('productImageImageTitle', 'صوره');
define('productRelatedProductsTitle', 'المنتجات المرتبطه');
define('productAddProductTitle', 'اضافه منتج');
define('productAddProductCodeTitle', 'الرمز');
define('productAddProductProductNameTitle', 'اسم المنتج');
define('productAddProductCloseButton', 'اغلاق');
define('productAddProductAddButton', 'اضافه');
define('productAddProductNumberNotify', 'ادخل ارقام فقط');
define('productAddProductNoneNotify', 'لا يوجد منتج بهذا الكود');
define('productPropertiesTitle', 'الخصائص');
define('productPropertyArabicValueTitle', 'القيمه بالعربي');
define('productPropertyEnglishValueTitle', 'القيمه بالانجليزى');
define('productPropertyPropertyTitle', 'خاصيه');
define('productLocationTitle', 'الموقع');
define('productBudgetTitle', 'ميزانيه');
define('productVideolinkTitle', 'رابط الفيديو');
define('productVideoTitle', 'روابط الفيديوهات');
/** end of product */
/** employees */
define('employeeNameTitle', 'الاسم');
define('employeeENNameTitle', 'الاسم انجليزى');
define('employeeProjectTitle', 'المشروع');
define('employeeENProjectTitle', 'المشروع انجليزى');
define('employeeDepartmentTitle', 'القسم');
define('employeeENDepartmentTitle', 'القسم انجليزى');
define('employeeEmailTitle', 'البريد الالكتروني');
define('employeePhone', 'جوال');
define('employeeImage', 'صوره');
/** end of employees */
/** careers */
define('careerArabicNameTitle', 'اسم الوظيفه عربي');
define('careerEnglishNameTitle', 'اسم الوظيفه انجليزى');
define('careerDateFor', 'صالحه حتى');
/** end of careers */
/** contactmessage */
define('contactmessagename', 'الاسم ');
define('contactmessageemail', 'البريد الالكتروني ');
define('contactmessagephone', 'التليفون');
define('contactmessagedate', 'التاريخ');
define('contactmessagemessage', 'الرساله');
define('contactmessagesubject', 'العنوان');

/** end of contactmessage */
/** applyjob */
define('applyjobdriving_license', 'رخصه القياده ');
define('applyjobappliedjob', 'متطلبات الوظيفه ');
define('applyjobnationality', 'الجنسيه');
define('applyjobcountry', 'الدوله');


/** end of applyjob */
/* Pages photos */
define('homephoto', 'صورة الرئيسية');
define('aboutphoto', 'صورة عنا');
define('servicephoto', 'صورة الخدمات');
define('portfoliophoto', 'صورة معرض الأعمال');
define('newsphoto', 'صورة الأخبار');
define('contactphoto', 'صورة اتصل بنا');
/** end of Pages photos */
/* Home Control */
define('indexMainTitle', 'العنوان الرئيسي بالعربي');
define('indexMainTitleEn', 'العنوان الرئيسي بالإنجليزي');
define('title', 'عنوان');
define('img', 'صورة');
define('content', 'محتوى');
define('maintitle', 'عنوان رئيسي بالعربي');
define('maintitleEn', 'عنوان رئيسي بالإنجليزي');
define('subtitle', 'عنوان فرعي بالعربي');
define('subtitleEn', 'عنوان فرعي بالإنجليزي');
/* end of Home Control */